{
    "tcp_server": {
        "address" : "127.0.0.1",
        "port" : 3001
    },
    "login" : {
        "username" : "",
        "password" : ""
    },
    "language" : 2,
    "time_zone" : 0,
    "tcu_message_log_path" : "",
    "ccu_message_log_path" : "",
    "charge_layout_strect" : {
        "row_strect" : [5, 0, 9],
        "column_strect" : [1, 0, 0, 0, 13],
        "once_row_strect" : [1, 0, 12],
        "once_column_strect" : [1, 0, 0, 0, 15]
    },
    "soc_layout_strect" : {
        "row_strect" : [1, 0, 3],
        "column_strect" : [1, 0, 1],
        "once_row_strect" : [2, 0, 5],
        "once_column_strect" : [4, 0, 5]
    },
    "finish_layout_strect" : {
        "row_strect" : [6, 0, 5],
        "column_strect" : [0, 0, 0],
        "once_row_strect" : [0, 0, 0],
        "once_column_strect" : [5, 0, 6]
    }
}